Bug 1440843 - no graphical login screen for ppc64 f26
Summary: no graphical login screen for ppc64 f26
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 26
Hardware: ppc64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: PPCTracker
TreeView+ depends on / blocked
 
Reported: 2017-04-10 15:04 UTC by Michel Normand
Modified: 2018-05-03 08:45 UTC (History)
9 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-03 08:45:48 UTC


Attachments (Terms of Use)

Description Michel Normand 2017-04-10 15:04:06 UTC
no graphical login screen for ppc64 f26

After ppc64 f26 install with "Fedora Workstation" software selection
that completed without obvious error, and reboot, 
the graphical login screen is not displayed.

Problem reported at least on two openQA tests:
install_asian_language 
install_european_language 

Still have same problem if I simplify test with default language and no encrypted disk and with selinux=0 at boot time (after install).
The /var/log data reported by this last test are saved in (1)
with related journalctl output (2) and a video.ogv (3)

I am not able to identify from those logs why graphical login screen
is not displayed.

Do you have a suggestion to continue investigation ?


(1) https://michelmno.fedorapeople.org/graphical_ppc64_failure3/var/log
(2) https://michelmno.fedorapeople.org/graphical_ppc64_failure3/journal3.log
(3) https://michelmno.fedorapeople.org/graphical_ppc64_failure3/video.ogv

Comment 1 Michel Normand 2017-04-10 15:36:02 UTC
oups, I selected gdb in place of gdm, so change component.

Comment 2 Michel Normand 2017-09-04 09:03:35 UTC
The problem is still alive with Rawhide and f27.
What should I provide in addition to previous data of initial description to help for investigation ?

Comment 3 Fedora End Of Life 2018-05-03 08:35:48 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.